## rust-async-dup 1.2.4

=== debian/changelog ===
rust-async-dup (1.2.4-1) unstable; urgency=medium

  * Package async-dup 1.2.4 from crates.io using debcargo 2.7.1

 -- Ananthu C V <weepingclown@disroot.org>  Sun, 27 Oct 2024 08:55:15 +0100
