=== debian/control ===
Source: rust-async-dup
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.59) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-async-lock-3+default-dev (>= 3.1.0-~~) <!nocheck>,
 librust-futures-io-0.3+default-dev (>= 0.3.5-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Ananthu C V <weepingclown@disroot.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/async-dup]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/async-dup
Homepage: https://github.com/smol-rs/async-dup
X-Cargo-Crate: async-dup
Rules-Requires-Root: no

Package: librust-async-dup-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-async-lock-3+default-dev (>= 3.1.0-~~),
 librust-futures-io-0.3+default-dev (>= 0.3.5-~~)
Provides:
 librust-async-dup+default-dev (= ${binary:Version}),
 librust-async-dup-1-dev (= ${binary:Version}),
 librust-async-dup-1+default-dev (= ${binary:Version}),
 librust-async-dup-1.2-dev (= ${binary:Version}),
 librust-async-dup-1.2+default-dev (= ${binary:Version}),
 librust-async-dup-1.2.4-dev (= ${binary:Version}),
 librust-async-dup-1.2.4+default-dev (= ${binary:Version})
Description: Duplicate an async I/O handle - Rust source code
 Source code for Debianized Rust crate "async-dup"
