=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test async-dup 1.2.4 --all-targets --all-features
Features: test-name=rust-async-dup:@
Depends: dh-cargo (>= 31), rustc (>= 1.59), librust-futures-0.3+std-dev (>= 0.3.5-~~), librust-smol-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-dup 1.2.4 --all-targets
Features: test-name=librust-async-dup-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.59), librust-futures-0.3+std-dev (>= 0.3.5-~~), librust-smol-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test async-dup 1.2.4 --all-targets --no-default-features
Features: test-name=librust-async-dup-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.59), librust-futures-0.3+std-dev (>= 0.3.5-~~), librust-smol-2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
